
'use client'
import { IPassword } from "@/shared/types/password";
import PasswordForm from "../components/password-form";




export default function PasswordProfileView() {
    const handleSave = async (values: IPassword) => {
        try {
        } catch (error) {
          console.error('Erreur lors du changement de mot de passe:', error);
        }
    };

    return (
        <PasswordForm 
          onSave={handleSave }
          onClose={() => console.log('Fermeture')} 
        />
    );
}